size={900,90} 

local Arial = loadFont('ArialNarrow7-JB8E.ttf')
local clColor = {1,1,1, 0.75}

regnum = globalProperty("sim/aircraft/view/acf_tailnum")


function draw()
	drawText(Arial, 40,0, get(regnum), 20, true, false, TEXT_ALIGN_CENTER, clColor)
	--drawText(Arial, 40,0, "12345678", 20, false, false, TEXT_ALIGN_CENTER, clColor)
end